libcomps ..

Loading...
Searching...
No Matches
Data Fields
COMPS_DocGroupId Struct Reference

`#include <comps_docgroupid.h>`

## Data Fields
COMPS_Str * | name
bool | def

## Detailed Description

COMPS_Object derivate representing group_id element in comps.xml file

## Field Documentation

## ◆ def

bool COMPS_DocGroupId::def

GroupId default attribute

## ◆ name

COMPS_Str* COMPS_DocGroupId::name

name of GroupId

The documentation for this struct was generated from the following file:

- /build/libcomps/src/libcomps-0.1.21/libcomps/src/comps_docgroupid.h